:host {
  display: block;
}


.g-evidence-details {
  margin-top: 2em;

  .g-evidence-details-header {
    display: flex;
    flex-direction: column;
    align-items: center;

    .g-evidence-details-icon {
      
      background-color: var(--ion-color-success);
      display: flex;
      justify-content: center;
      align-items: center;
      width: 80px;
      height: 80px;
      border-radius: 20rem;

      ion-icon {
        font-size: 40px;
        color: var(--ion-color-tertiary);
      }
    }
    ion-text {
      text-align: center;
      h1 {
        margin: 1em 0 0;
        font-size: 24px;
        color: var(--ion-color-gray9);
      }
      p {
        margin: .5em 0 0;
        font-size: 16px;
        color: var(--ion-color-gray7);
        width: 35ch;
      }
    }
  }
  .g-evidence-details-content {
    ion-list {
      margin: 2em auto 0;
      width: 100%;
      max-width: 414px;
      padding: 0px !important;
      background: transparent !important;
      ion-item {
        --background: none;
        background-color: var(--ion-color-gray1);
        border-radius: 8px;
        margin-bottom: 1em;
        padding: .6em .8em;
        ion-icon {
          color: var(--ion-color-gray8);
        }
        ion-label {
          h2 {
            font-size: 14px;
            color: var(--ion-color-gray6);
          }
          p {
            margin-top: .3em;
            font-size: 15px;
            text-transform: uppercase;
            font-weight: 600;
            color: var(--ion-color-gray8);
          }
        }
      }
    }
  }
}

.g-record-items {

  .g-item {
    ion-text {
      font-size: 0.8rem !important;
      color: var(--ion-color-gray8);
    }
  
    ion-icon {
      position: relative;
      top: 1px;
      margin-right: 5px;
    }
  }
  
}



